uuid: f0e1eb76-995a-4c61-9194-f9225569fe36
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: u98rfZWR37RTM-zc2zgYi5vUflBcfS-97TmbixnGjsg
id: blb_col_7
label: 'Bootstrap 7 Cols'
number_of_columns: 7
